Build: #59 failed Manual run by Juliet Wamalwa

Stages & jobs

  1. Build

  2. Release

    Requires a user to start manually

Logs

The following logs have been generated by the jobs in this plan.
  • Expand all
  • Collapse all
Job Logs
Collapse Build Build Download or View
17-Dec-2019 15:28:16 Collecting Fabric==1.9.0
17-Dec-2019 15:28:16   Downloading https://files.pythonhosted.org/packages/90/53/cf3f56003672ddbc81c2fc0afd3a8f780bcbb89c27aa4459b8da43245638/Fabric-1.9.0-py2-none-any.whl (92kB)
17-Dec-2019 15:28:16 Collecting simplejson==3.4.0
17-Dec-2019 15:28:16   Downloading https://files.pythonhosted.org/packages/00/d2/4cf1c749787c526b4177eec3eed9d39f94f6db0a5f3b3b9e438d9fa22cfe/simplejson-3.4.0.tar.gz (68kB)
17-Dec-2019 15:28:16 Collecting python-dateutil==2.2
17-Dec-2019 15:28:16   Downloading https://files.pythonhosted.org/packages/75/c5/85d027471fa665f8c8b8eb0b925f9d84b4eee745a257b16de4957de99e81/python-dateutil-2.2.tar.gz (259kB)
17-Dec-2019 15:28:17 Collecting sqlparse==0.1.19
17-Dec-2019 15:28:17   Downloading https://files.pythonhosted.org/packages/9c/cc/3d8d34cfd0507dd3c278575e42baff2316a92513de0a87ac0ec9f32806c9/sqlparse-0.1.19.tar.gz (58kB)
17-Dec-2019 15:28:17 Collecting psycopg2==2.5.2
17-Dec-2019 15:28:17   Downloading https://files.pythonhosted.org/packages/c3/f3/5519551f02ae70fc51f4e608e7b44d59a408fe3264fec4afeea37b8ea317/psycopg2-2.5.2.tar.gz (685kB)
17-Dec-2019 15:28:18     ERROR: Command errored out with exit status 1:
17-Dec-2019 15:28:18      command: /usr/local/bin/python -c 'import sys, setuptools, tokenize; sys.argv[0] = '"'"'/tmp/pip-install-ek8Uw0/psycopg2/setup.py'"'"'; __file__='"'"'/tmp/pip-install-ek8Uw0/psycopg2/setup.py'"'"';f=getattr(tokenize, '"'"'open'"'"', open)(__file__);code=f.read().replace('"'"'\r\n'"'"', '"'"'\n'"'"');f.close();exec(compile(code, __file__, '"'"'exec'"'"'))' egg_info --egg-base /tmp/pip-install-ek8Uw0/psycopg2/pip-egg-info
17-Dec-2019 15:28:18          cwd: /tmp/pip-install-ek8Uw0/psycopg2/
17-Dec-2019 15:28:18     Complete output (7 lines):
17-Dec-2019 15:28:18     running egg_info
17-Dec-2019 15:28:18     creating /tmp/pip-install-ek8Uw0/psycopg2/pip-egg-info/psycopg2.egg-info
17-Dec-2019 15:28:18     writing /tmp/pip-install-ek8Uw0/psycopg2/pip-egg-info/psycopg2.egg-info/PKG-INFO
17-Dec-2019 15:28:18     writing top-level names to /tmp/pip-install-ek8Uw0/psycopg2/pip-egg-info/psycopg2.egg-info/top_level.txt
17-Dec-2019 15:28:18     writing dependency_links to /tmp/pip-install-ek8Uw0/psycopg2/pip-egg-info/psycopg2.egg-info/dependency_links.txt
17-Dec-2019 15:28:18     writing manifest file '/tmp/pip-install-ek8Uw0/psycopg2/pip-egg-info/psycopg2.egg-info/SOURCES.txt'
17-Dec-2019 15:28:18     Error: could not determine PostgreSQL version from '11.5'
17-Dec-2019 15:28:18     ----------------------------------------
17-Dec-2019 15:28:19 ERROR: Command errored out with exit status 1: python setup.py egg_info Check the logs for full command output.
17-Dec-2019 15:28:20 The command '/bin/sh -c pip install -r requirements.txt' returned a non-zero code: 1
17-Dec-2019 15:28:20